




/*
     FILE ARCHIVED ON 7:17:05 Oct 9, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:27:09 Feb 8, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
 Theme Name:   Firewood
 Template:     thearchitect-v2
 Version:      1.0.0
 Text Domain:  theartchitect-v2-child
*/
/*@import url("/web/20161009071705/http://firewoodsupplies.co.nz/wp-content/themes/thearchitect-v2/style.css");*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/* ============================== Firewood Supplies Styles ============================== */

/* ---------- Font Face ---------- */


@font-face {
    font-family: 'Lato Light';
    src: url('../../fonts/lato-light-webfont.eot');
    src: url('../../fonts/lato-light-webfont.eot') format('embedded-opentype'),
    url('../../fonts/lato-light-webfont.woff2') format('woff2'),
    url('../../fonts/lato-light-webfont.woff') format('woff'),
    url('../../fonts/lato-light-webfont.ttf') format('truetype'),
    url('../../fonts/lato-light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Lato';
    src: url('../../fonts/lato-italic-webfont.eot');
    src: url('../../fonts/lato-italic-webfont.eot') format('embedded-opentype'),
    url('../../fonts/lato-italic-webfont.woff2') format('woff2'),
    url('../../fonts/lato-italic-webfont.woff') format('woff'),
    url('../../fonts/lato-italic-webfont.ttf') format('truetype'),
    url('../../fonts/lato-italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Lato';
    src: url('../../fonts/lato-bolditalic-webfont.eot');
    src: url('../../fonts/lato-bolditalic-webfont.eot') format('embedded-opentype'),
    url('../../fonts/lato-bolditalic-webfont.woff2') format('woff2'),
    url('../../fonts/lato-bolditalic-webfont.woff') format('woff'),
    url('../../fonts/lato-bolditalic-webfont.ttf') format('truetype'),
    url('../../fonts/lato-bolditalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../../fonts/lato-regular-webfont.eot');
    src: url('../../fonts/lato-regular-webfont.eot') format('embedded-opentype'),
    url('../../fonts/lato-regular-webfont.woff2') format('woff2'),
    url('../../fonts/lato-regular-webfont.woff') format('woff'),
    url('../../fonts/lato-regular-webfont.ttf') format('truetype'),
    url('../../fonts/lato-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../../fonts/lato-bold-webfont.eot');
    src: url('../../fonts/lato-bold-webfont.eot') format('embedded-opentype'),
    url('../../fonts/lato-bold-webfont.woff2') format('woff2'),
    url('../../fonts/lato-bold-webfont.woff') format('woff'),
    url('../../fonts/lato-bold-webfont.ttf') format('truetype'),
    url('../../fonts/lato-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chunk Five';
    src: url('../../fonts/chunkfive-webfont.eot');
    src: url('../../fonts/chunkfive-webfont.eot') format('eot'),
    url('../../fonts/chunkfive-webfont.woff') format('woff'),
    url('../../fonts/chunkfive-webfont.ttf') format('truetype'),
    url('../../fonts/chunkfive-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ---------- General ---------- */

body{
    margin: 0px;
    margin-top: 24px;
    -moz-hyphens: none !important;
    white-space: wrap !important;
    -ms-word-break:initial !important;
}

p{
    -moz-hyphens: none !important;
    white-space: wrap !important;
    -ms-word-break: initial !important;
}



.entry-header.cf .inner .featured_content_title {
    color: #ffffff;
    font-family: "Chunk Five", serif;
    font-size: 60px;
    position: absolute;
    bottom: 60px;
    text-shadow: 3px 3px 5px #000;
}

.entry-content .inner{
    padding: 0px;
}

.entry-content .inner h2{
    color: #333333;
    font-family: "Chunk Five";
    font-size: 30px;
    margin-bottom: 10px;
}

.entry-content .inner h3{
    margin-top: 10px;
    color: #333333;
    font-family: "Lato Light";
    font-size: 24px;
}

.entry-content .inner p, .entry-content .inner ol, .entry-content .inner li{
    color: #333333;
    font-family: "Lato Light";
    font-size: 16px;
}

/* ---------- Header---------- */

header.header {
    background-color: #fff !important;
}

header.header .wrap .brand img {
    position: relative;
}

header.header .wrap .t-1of3, .header .wrap .d-1of3,  .header .wrap .d-2of3{
    width: 100%; text-align:center;
}

.nav {float:none; display:inline-block;}

.nav > li > a {
    color:#EF2B2D;
    padding: 0px 20px;
    font-size:16px;
    font-family: "Lato", Arial, sans-serif;
    border-bottom: none;
    line-height: 1em;
    height: 70px;
    margin: 0px;
}

.nav > li{
    margin-top: 30px;
}

.nav > li:hover{
    background-color: transparent;
    color: #EF2B2D;
}

.nav > li:hover > a{
    color: #EF2B2D;
}

.nav > li > a:hover, .nav > li.current-menu-item > a{
    color: #6e3535;
    text-decoration: none;
    border-bottom: none;
}

#menu-top-menu{
    margin-bottom: -20px;
}

.home .header .wrap .mobile_menu_button{
    background-color: #F5181A;
    color: white;
    float: left;
    width: 100%;
    margin-top: 40px;
    line-height: 3em;
    text-transform: uppercase;
    text-align: left;
}

.header .wrap .mobile_menu_button{
    background-color: #F5181A;
    color: white;
    float: left;
    width: 100%;
    margin-top: 40px;
    line-height: 3em;
    text-transform: uppercase;
    text-align: left;
    height: 50px;
}

.header .wrap .mobile_menu_button span{
    padding-left: 10px;
}

.header .wrap .mobile_menu_button img{
    display: inline;
    margin-bottom: -2px !important;
}

.header .wrap .mobile_menu{
    margin-top: 50px;
}

.header .wrap .mobile_menu ul li a{
    text-transform: uppercase;
    margin-top: 10px;
}

.header .wrap .mobile_menu ul{
    clear: both;
}

/* ---------- Homepage ---------- */

.metaslider .slides li{
    max-height: 500px !important;
    overflow: hidden;
}

.metaslider .caption-wrap{
    opacity: 1 !important;
    position: absolute !important;
    bottom: 60px !important;
    background: none !important;
}

.metaslider .caption-wrap .caption{
    color: #ffffff;
    font-family: "Chunk Five", serif;
    font-size: 60px;
    text-shadow: 2px 2px 8px #000;
    line-height: 1em;
}

.metaslider .caption{
    padding: 50px 20px 0px 10% !important;
}

.home .fw-content-home{
    max-width: 1184px;
    margin-left: auto;
    margin-right: auto;
}

.shortcode_padding .one_half a{
    color: #0099FF;
    text-decoration: underline;
}

.shortcode_padding .one_half br{
    display: none;
}

.shortcode_padding .one_half h2{
    margin-top: 0px;
}

.shortcode_padding .one_half a:hover, .shortcode_padding .one_half a:active{
    text-decoration: underline;
    color: #0099FF;
}

.fw-content-home .shortcode_padding{
    padding-top: 20px;
    color: #333333;
    font-family: "Lato Light";
    font-size: 16px;
}

.block-grid .block-item .text h1{
    font-family: "Lato", bold;
    font-size: 18px;
    padding-left: 0px;
    padding-bottom: 0px;
    line-height: 1em;
    text-shadow: 1px 1px #000;
}

.block-grid .block-item .text .line{
    display: none;
}

.shortcode_list_images{
    margin-bottom: -40px;
}
.shortcode_list_images ul p{
    display: none;
}

.shortcode_list_images ul li{
    margin: 0px !important;
}
.shortcode_list_images ul li img{
    padding: 20px 10px;
}

.shortcode_list_images ul li a img:hover{
    opacity: 0.7;
}

.shortcode_list_images ul li.best_buy a img{
    margin-left: -10px;
}
.shortcode_list_images ul li .caption{
    text-align: left;
}
.shortcode_list_images ul li a .caption{
    color: #fff;
    font-family: "Lato Light" bold;
    text-shadow: 2px 2px 8px #000;
    font-size: 20px;
<!--[if lt IE 10]>
font-weight: bold;
<![endif]-->
}

.shortcode_list_images ul li a .caption.best_buy{
    position: relative;
    padding-left: 10px;
    bottom: 100px;
}

.shortcode_list_images ul li a .caption.green_energy, .shortcode_list_images ul li a .caption.order_wood{
    padding-left: 20px;
    position: relative;
    bottom: 100px;
}

.shortcode_padding .one_half h2{
    color: #333333;
    font-family: "Chunk Five";
    font-size: 30px;
}

.shortcode_padding .one_half p{
    color: #333333;
    font-family: "Lato Light";
    font-size: 16px;
}

.shortcode_padding .one_half p a{
    color: #336699;
}

ul.about-us-img li img{
    height: 240px;
    width: 360px;
}

ul.three_col li img{
    height: 240px;
    width: 360px;
}

.fw-content-home ul.three_col li img{
    height: 248px;
    width: 395px;
}

.entry-content h1 {
    margin: 17px 0px 10px;
    padding: 0px;
}


/* ---------- Order Wood ---------- */
.entry-content .grey_box{
    background-color: #E6E6E6;
    border: 1px solid;
    margin-top: 10px;
    padding-left: 20px;
    padding-bottom: 20px;
}

.entry-content .grey_box h2{
    color: #333333;
    font-family: "Chunk Five";
    font-size: 30px;
}
.entry-content .grey_box h1{
    color: #333333;
    font-family: "Chunk Five";
    font-size: 30px;
    margin: 24px 0px 10px 0;
}

.entry-content .grey_box h3{
    color: #333333;
    font-family: "Lato Light";
    font-size: 24px;
}

.entry-content .grey_box p{
    color: #333333;
    font-family: "Lato Light";
    font-size: 16px;
}

.enry-content .grey-_box p .mmb{
    padding: 0px;
    margin: 0px;
}

/* ---------- About Us Gallery ---------- */
.wrap .post-7{
    margin-top: 20px;
}


/* ---------- Gravity Form ---------- */
.gform_wrapper{
    margin-top: 30px;
}
.gform_wrapper form .gform_heading h3{
    display: none;
}

/*.gform_wrapper .gform_body .gfield_price_2_2 .gfield_label{
    display: none;
}*/

.gform_wrapper .gform_page_fields li h2{
    color: #333333;
    font-family: "Chunk Five";
    font-size: 30px;
}

.gform_wrapper .gfield_label{
    color: #333333;
    font-family: "Chunk Five";
    font-size: 30px;
    display: block !important;
}

.gform_wrapper #gform_page_2_2 .gfield_label{
    color: #333333;
    font-family: "Lato Light";
    font-size: 16px;
}

.gform_wrapper .description_above .gfield_description {
    color: #333333;
    font-family: "Lato Light";
    font-size: 16px;
    clear: both;
    min-height: 170px;
    border-top: 1px dotted #CCC;
    padding-top: 16px;
}

.gform_wrapper ul li.gfield{
    padding: 10px 0px;
}

.gform_wrapper .gfield_description .gfield_html_formatted{
    margin-bottom: 20px;
    display: inline-block;
    clear: both;
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #959595 !important;
}

.gform_wrapper .description_above .gfield_description img{
    display: inline-block;
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    height: 140px;
    width: 100%;
    max-width: 150px;
}

.gform_wrapper .description_above .gfield_description p{
    display: inline-block;
    float: left;
    text-transform: none;
    font-weight: normal;
}

.ginput_product_price_label{
    display: none;
}

.ginput_product_price{
    float: right;
    font-family: "Chunk Five";
    font-size: 24px;
    color: #333333 !important;
}

.gform_wrapper span.ginput_quantity_label {
    margin-left: 0px;
}

input.ginput_quantity{
    display: inline-block;
}

.gform_page_footer input.gform_next_button{
    font-family: "Lato";
    font-size: 24px;
    color: #333333;
}

.gform_wrapper #gform_2 .gform_page_footer #gform_next_button_2_9{
    width: 300px;
    background-color: #000;
    border-color: #000;
    float: left;
    text-align: center;
    border-radius: 3px;
    color: #fff;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.gform_wrapper #gform_2 .gform_page_footer #gform_next_button_2_9:hover,
.gform_wrapper #gform_2 .gform_page_footer #gform_submit_button_2:hover,
.gform_wrapper #gform_2 .gform_page_footer #gform_previous_button_2:hover{
    opacity: 0.7;
}

label.ginput_quantity_label{
    font-size: 16px;
    text-transform: capitalize;
    font-weight: normal;
    color: #000;
    font-family: "Lato Light";
}

/*--Form page 2--*/
.gform_wrapper .top_label .gfield_label{
    margin-bottom: 10px;
}


.gform_wrapper .ginput_complex input[type="text"]{
    margin-bottom: 0px;
}
.gform_wrapper .ginput_complex label{
    margin-bottom: 20px;
}

.gform_wrapper #gform_2 .gform_page_footer #gform_submit_button_2{
    width: 300px;
    background-color: #000;
    border-color: #000;
    float: left;
    text-align: center;
    padding: 10px 0px;
    margin-bottom: 10px;
}

.gform_wrapper #gform_2 .gform_page_footer #gform_previous_button_2{
    width: 250px;
    height: 55px;
    background-color: #F5181A;
    border-color: #F5181A;
    color: #fff;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 0px 48px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: none;
    border-radius: 3px;
}

.gform_confirmation_message_2{
    padding: 50px 50px;
    font-weight: bolder;
    color: #000 ;
    line-height: 32px;
}

/* ---------- Sidebar ---------- */
.sidebar{
    padding-top: 0px;
    margin-top: -40px;
    z-index: 999999;
}
.sidebar .heading_block, .sidebar .grey_box{
    position: relative;
    z-index: 999;
}

.sidebar a{
    text-decoration: underline;
}

/*--Sidebar widgets*/
.sidebar .widget .textwidget{
    color: #000;
    font-family: "Lato light";
}

.sidebar .grey_box{
    background-color: #535353;
    color: #fff;
    padding: 22px;
}

.sidebar .grey_box h2{
    margin-top: 0px;
}

.sidebar .grey_box h2, .sidebar .grey_box h5{
    color: #fff;
}
/* ---------- Widgets ---------- */
.textwidget .heading_block, .sidebar .grey_box{
    border-style: solid;
    border-width: 5px;
    border-color: #fff;
}

.textwidget .shortcode_heading_block{
    padding-bottom: 20px;
    padding-top: 30px;
}

.textwidget .shortcode_heading_block h1 i{
    color: #ffffff;
    font-family: "Lato", bold, italic;
    font-size: 24px;
}

.textwidget .shortcode_heading_block h1 p{
    color: #ffffff;
    font-family: "Lato Light";
    font-size: 16px;
}

.widget h5.widgettitle{
    color: #000;
    font-family: "Lato", bold;
    font-size: 20px;
    margin-bottom: 0px;
    text-transform: none;
}

.widget .line{
    margin-top: 12px;
    margin-bottom: 12px;
}

.widget .textwidget{
    color: #999999;
    font-family: "Lato Light";
    font-size: 16px;
}

.widget .textwidget a{
    font-size: 16px;
    font-family: "Lato Light", serif;
    color: #336699 !important;
}

.widget .textwidget a:hover{
    text-decoration: underline;
}

/* ---------- Footer widgets ---------- */
.footer{
    padding-top: 30px;
    background: #ccc;
    margin-top: 30px;
    padding-bottom: 0px;
}

.footer #inner-footer #text-10{
    width: 100%;
}

.footer #inner-footer #text-6{
    width: 100%;
}

.footer #inner-footer .textwidget .shortcode_divider{
    margin: 10px auto 0px;
    border-top: 1px solid #999;
    height: 0px;
}

.footer #text-6 .textwidget h3{
    display: none;
}
.footer .widget{
    width: 33%;
}
.footer .widgettitle{
    font-family: "Lato", bold;
    font-size: 24px;
    color: #000 !important;
}

.footer .widget .textwidget, .footer .widget .textwidget p{
    color: #000;
}

.footer .widget ul li a{
    font-family: "Lato Light", serif;
    font-size: 16px;
    color: #000;
}

.footer .widget .textwidget a{
    color: #0099FF;
}

.footer .widget a:hover, .footer .widget a:active{
    text-decoration: underline;
    color: #0099FF;
}

nav.mobile_menu ul{
    background-color: #F5181A;
}

nav.mobile_menu ul li{
    border-color: #F5181A;
}

nav.mobile_menu ul li a{
    color: #ffffff;
}


/*-----Responsive Design-----*/
@media all and (max-width: 1540px){
    .metaslider .caption-wrap .caption{
        bottom: 100px;
    }
}
@media all and (max-width: 1400px){
    .shortcode_list_images ul li a .caption{
        font-size: 20px;
    }
}

@media all and (max-width: 1315px){
    .metaslider .caption-wrap .caption{
        bottom: 80px;
    }
}
@media all and (max-width: 1281px){
    .fw-content-home{
        margin: 0px 48px !important;
    }
}

@media all and (max-width: 1200px){
    .shortcode_list_images ul li a .caption{
        font-size: 16px;
    }
    .metaslider .caption-wrap .caption{
        font-size: 40px;
    }
}

@media all and (max-width: 1100px){
    .metaslider .caption-wrap .caption{
        font-size: 35px;
    }
}

@media all and (min-width: 1030px) and (max-width: 1150px){
    .sidebar .grey_box {
        padding: 15px;
    }
}

@media all and (max-width: 1024px){
    .fw-content-home{
        margin: 0px 24px !important;
    }
    .fw-content-home .shortcode_padding{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .entry-content .slider-responsive h2{
        padding: 0px 24px;
    }
    .slider-responsive img{
        margin-top: 0px !important;
    }
    nav{
        display: block !important;
    }
    .header .mobile_menu_button{
        display: none !important;
    }
    .metaslider .caption-wrap .caption{
        font-size: 30px;
    }
    .container .cf{
        padding: 10px;
    }
    .footer .wrap{
        padding: 0px 24px !important;
    }
    .footer #inner-footer{
        padding: 0px;
    }
    body.page-id-115 .grey_box h5{
        font-size: 14px;
    }
    .sidebar {
        padding: 65px 0 0 10px;
    }
    .sidebar .grey_box{
        padding-right: 5px;
        padding-left: 10px;
    }
}

@media all and (max-width: 990px){
    .metaslider .caption-wrap .caption{
        left: 20px;
    }
    .text h1{
        font-family: "Chunk Five", serif;
    }
    .nav li a{
        padding: 0px 10px;
    }
    /*    .sidebar .grey_box{
            padding: 15px;
        }
        body.page-id-115 .grey_box h5{
            font-size: 12px;
        }*/
}

@media all and (max-width: 980px){
    .grey_box h5{
        word-wrap: break-word;
    }
}

@media all and (max-width: 900px){
    /*.sidebar{
        display: none;
    }*/
    .nav li a{
        font-size: 14px;
    }
    .metaslider .caption-wrap .caption{
        bottom: 20px;
    }
}

@media all and (max-width: 800px){
    .metaslider .caption-wrap .caption{
        font-size: 35px;
    }
}

/*@media all and (min-width: 769px){*/
.page-id-46 .slider-responsive{
    display: none;
}


/*}*/
@media all and (min-width: 769px){
    h2.caption-responsive{
        display: none;
    }
    h1.caption-responsive{
        display: none;
    }
}
@media all and (max-width: 768px){
    header.header .wrap .brand{
        padding: 0px 10px;
    }
    #menu-top-menu{
        margin-bottom: 0px;
    }
    .wrap{
        padding: 0px;
    }
    .wrap .page{
        margin: 0px 24px;
    }
    /*.page-id-46 .fw-slider-home{
        display: none;
    }*/
    .header .wrap .mobile_menu{
        margin-top: 70px;
    }
    nav.mobile_menu ul li {
        border-top: 1px solid #6E3535;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.current_page_item a{
        color: #6E3535;
    }
    .entry-content img{
        margin-top: 40px;
    }
    .entry-content h2{
        font-family: "Chunk Five";
        font-size: 30px;
    }
    .fw-content-home .slider-responsive{
        max-height: 250px;
        overflow: hidden;
    }
    .fw-content-home .slider-responsive img{
        width: 100%;
    }
    .entry-header.cf .inner .featured_content_title{
        margin-left: 24px;
    }
    header.header .wrap .brand img {
        width:100%;
    }
    .metaslider .caption-wrap .caption{
        bottom: 200px !important;
        font-size: 30px;
        left: 35px;
    }
    .home .shortcode_list_images ul.three_col li{
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .shortcode_list_images ul li img{
        max-height: 250px;
        padding: 0px;
        margin-right: auto;
        margin-left: auto;
    }
    .shortcode_list_images ul li.best_buy img{
        margin-left: auto !important;
    }
    .shortcode_list_images ul li .caption{
        text-align: center;
    }
    .shortcode_list_images {
        margin-bottom: 0px;
    }
    .shortcode_list_images ul li.green_energy img{
        margin-top: -10px;
    }
    .shortcode_list_images ul li.order_wood{
        margin-top: 20px;
    }
    nav ul.nav{
        display: none !important;
        position: initial;
    }
    .header .mobile_menu_button{
        display: block !important;
    }
    .sidebar{
        margin-top: 0px;
    }
    .sidebar #text-8, .sidebar #text-7{
        display: none;
    }
    .page-id-7 .entry-content{
        margin-top: 50px;
    }
    .page-id-7 .entry-content .shortcode_list_images ul.three_col li{
        padding: 0px 10px !important;
    }
    .footer .widget{
        width: 100%;
    }
    .metaslider .caption{
        display: none;
    }
}

@media all and (max-width: 767px){
    p.show-text img{
        margin-top: 0px;
    }
}

@media all and (max-width: 630px){
    .entry-header.cf .inner .featured_content_title {
        font-size: 50px;
    }
}

@media all and (min-width: 600px){
    header.header .wrap .brand {
        padding: 0px 10%;
    }
}

@media all and (max-width: 600px){
    .metaslider .caption-wrap .caption{
        bottom: 150px !important;
        font-size: 25px;
        left: 5px;
    }
    .entry-header.cf .inner .featured_content_title {
        font-size: 40px;
    }
}


@media all and (max-width: 480px){
    .metaslider .caption-wrap .caption{
        bottom: 130px !important;
        font-size: 18px;
        left: 5px;
    }
    .entry-header.cf .inner .featured_content_title {
        font-size: 30px;
    }
    .footer .widget{
        text-align: left;
    }
    .header .wrap{
        padding: 0px;
    }
    footer.footer{
        padding: 0px;
    }
    .metaslider .caption{
        display: none;
    }
}

@media all and (max-width: 400px){
    .shortcode_padding .one_half p{
        line-height: 21px;
    }
    .header .wrap .mobile_menu_button{
        line-height: 4em !important;
    }
    .header .wrap .mobile_menu_button img{
        display: inline;
        margin-bottom: -3px !important;
    }
    .footer{
        margin-top: 15px;
    }
    .ginput_product_price{
        margin-top: 15px;
    }
}

/*form drop down*/
.show-text{
    display: none;
img{
    display: block;
}
}

.gfield_html_formatted p{
    margin-bottom: 20px;
    display: inline-block;
    clear: both;
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #959595 !important;
}

.sold-out{
    display: none;
}

.gform_wrapper
input.ginput_quantity{
    border-color:#777777;
}
.gform_wrapper
input.ginput_quantity:focus,.gform_wrapper
input.ginput_quantity:active{
    border-color:#000000;
}
